body {
background-color : white;
margin : 0;
background-position:center top;

background-repeat:no-repeat;

/* background-image:url(../images/FOND_BROTHER.jpg); */
/*background-repeat: repeat-y;*/


}

a.linkh1  {
font-family : verdana, sans-serif;
font-size : 12px;
color : #27496C;
background-color : #ffffff;
text-decoration : none;
}

a:visited.linkh1 {
	font-family : verdana, sans-serif;
font-size : 12px;
color : #27496C;
background-color : #ffffff;
text-decoration : none;
}
a:hover.linkh1 {
	font-family : verdana, sans-serif;
font-size : 12px;
color : #27496C;
background-color : #ffffff;
text-decoration : none;
}

h1 {
font-family : verdana, sans-serif;
font-size : 12px;
color : #27496C;
background-color : #ffffff;


vertical-align : top;
line-height: 8px ;
}
h2 {
font-family : verdana, sans-serif;
font-size : 12px;
color : #27496C;
text-align : left;


}
h3 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #b83938;
text-align : left;
line-height: 0px ;

}
h4 {
font-family : verdana, sans-serif;
font-size : 12px;
color : #000000;
font-weight: bolder;
text-align : center;
line-height: 30px ;

}

p {
font-family : verdana, sans-serif;
font-size : 80%;
color : gray;
background-color : transparent;
text-align : left;
margin-left : 0;
margin-right : 0;
}
li {
font-family : verdana, sans-serif;
font-size : 80%;
color : black;
background-color : transparent;
text-align : left;
margin-left : 0;
margin-right : 0;
}


a:link {
font-family : verdana, sans-serif;
font-size : 10px;
color : #FFFFFF;
background-color : transparent;
text-decoration : underline;
}


a:visited {
font-family : verdana, sans-serif;
font-size : 10px;
color : #FFFFFF;
background-color : transparent;
text-decoration : underline;
}
a:hover {
font-family : verdana, sans-serif;
font-size : 10px;
color : #ffa500;
background-color : transparent;
text-decoration : underline overline;
}

a.link1  {
	text-decoration: none;
  	font-family: Arial, Helvetica, 	sans-serif;
  	color: #61809F;
  	font-size : 12px;
}
a:visited.link1 {
	text-decoration: none;
  	font-family: Arial, Helvetica, 	sans-serif;
  	color: #61809F;
  	font-size : 12px;
}
a:hover.link1 {
	font-family: Arial, Helvetica, 	sans-serif;
	color : #ff6600;
	text-decoration : underline overline;
	font-size : 12px;
}

a.visite {
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
background-color : transparent;
text-decoration : none;
}
a:visited.visite {
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
background-color : transparent;
text-decoration : none;
}

a:hover.visite {
font-family : verdana, sans-serif;
font-size : 10px;
color : #ff6600;
background-color : transparent;
text-decoration : underline overline;
}

a.visite2 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #676767;
background-color : transparent;
text-decoration : none;
}
a:visited.visite2 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #676767;
background-color : transparent;
text-decoration : none;
}

a:hover.visite2 {
font-family : verdana, sans-serif;
font-size : 9px;
color : #ff6600;
background-color : transparent;
text-decoration : underline overline;
}
a.visite3 {
font-family : verdana, sans-serif;
font-size : 9px;
color : #4F4F4F;
background-color : transparent;
text-decoration : none;
}
a:visited.visite3 {
font-family : verdana, sans-serif;
font-size : 9px;
color : #4F4F4F;
background-color : transparent;
text-decoration : none;
}

a:hover.visite3 {
font-family : verdana, sans-serif;
font-size : 9px;
color : #ff6600;
background-color : transparent;
text-decoration : underline;
}
a.acc {
font-family : arial, sans-serif;
font-size : 10px;
color : #ff6600;
background-color : transparent;
text-decoration : none;
}
a:visited.acc {
font-family : arial, sans-serif;
font-size : 10px;
color : #ff6600;
background-color : transparent;
text-decoration : none;
}

a:hover.acc {
font-family : arial, sans-serif;
font-size : 10px;
color : #ff6600;
background-color : transparent;
text-decoration : underline overline;
}

table {
border-collapse : collapse;
padding : 0;
}


tr.over:hover{background-color: #CCFFCC;}

td {
font-family : verdana, sans-serif;
font-size : 11px;
color : #4F4F4F;

border-collapse : collapse;
padding : 0;
vertical-align : top;
}


td.pdp {
border:0px solid transparent; font-family : verdana, sans-serif;
font-size : 10px;
color : #ffffff;
text-align : center;
margin-right : 5px;
height : 14px;
}

td.h1 {
font-family : verdana, sans-serif;
font-size : 80%;
color : #27496C;
text-align : left;
padding-left:5;
border-collapse : collapse;

vertical-align : top;
}
td.hd1 {
border:0px solid transparent; font-family : verdana, sans-serif;
font-size : 10px;
color : #FFFFFF;
text-align : left;
margin-right : 5px;
height : 17px;
}
td.hd2 {
border:0px solid transparent; font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
text-align : center;

}
td.panier {
border:0px solid transparent; font-family : verdana, sans-serif;
font-size : 10px;
color : #000000;
text-align : left;
background-color : #ffffff;
margin-right : 5px
}
td.meilleurvisite {
border:0px solid transparent; font-family : verdana, sans-serif;
font-size : 10px;
color : #000000;
text-align : left;
background-color : #ffffff;
margin-right : 5px
}

td.pointcad {
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
text-align : left;
padding-left:5
}

td.pointcad2 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #676767;
text-align : center;
font-weight: bolder;
}
td.ident {
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
text-align : left;
background : #F5F5F5;
}
td.ident_g {
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
text-align : left;
background-image: url('/images/arrplangauche_2.jpg');
}
td.ident2 {
margin-right : 2px;
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
text-align : left;
background : #F5F5F5;
BORDER-RIGHT: 1px solid;
border-color : #B7B7B7;
}
td.ident3 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
text-align : left;
background : #ffffff;
}
td.acc5 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
border-collapse : collapse;
padding : 0;
text-align : center;
background : #ffffff;
BORDER-TOP: 1px solid;
border-color : #B7B7B7;
}
td.acc6 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
border-collapse : collapse;
padding : 0;
text-align : center;
BORDER-RIGHT: 1px solid;
BORDER-LEFT: 1px solid;
BORDER-BOTTOM: 1px solid;
border-color : #B7B7B7;
}

td.acc1 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
text-align : center;
background : #ffffff;
BORDER-RIGHT: 1px solid;
BORDER-LEFT: 1px solid;
border-color : #B7B7B7;
}

td.acc2 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
text-align : center;
background : #ffffff;
}

td.acc3 {
font-family : verdana, sans-serif;
font-size : 11px;
FONT-WEIGHT: bold;
color : #ffffff;
text-align : center;
background : #B7B7B7;
}

td.acc4 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
text-align : left;
background : #FFFFFF;
BORDER-RIGHT: 1px solid #B7B7B7;
BORDER-LEFT: 1px solid #B7B7B7;
border-top-color:#B7B7B7; border-bottom-color:#B7B7B7; padding-left:5
}


td.titre_tab   {
  font-family: Arial, Helvetica, sans-serif;
  color: #40607F;
  font-size: 16px;
  font-weight: bold;
  padding-left:20px;
  vertical-align:top;
}
div.titre_tab   {
  font-family: Arial, Helvetica, sans-serif;
  color: #40607F;
  font-size: 16px;
  font-weight: bold;
  padding-left:20px;
  vertical-align:top;
text-align:left;
}

.basket {
border : 1px solid black;
text-align : left;
padding-right : 2px;
padding-top:0px;
padding-left : 3px;
font-size : 7pt;
color : #000022;
font-family : verdana, ms sans serif;
height : 14px;
width : 25px;
text-decoration : none;
margin-left : 15px;
}

.gray_back {
border : 1px solid black;
text-align : left;
padding-right : 5px;
padding-left : 5px;
font-size : 8pt;
background : #F5F5F5;
color : #000022;
font-family : verdana, ms sans serif;
height : 18px;
text-decoration : none;
margin-left : 15px;
}
.gray_back7 {
border : 1px solid black;
text-align : left;
padding-right : 5px;
padding-left : 5px;
font-size : 8pt;
background : #F5F5F5;
color : #000022;
font-family : verdana, ms sans serif;
height : 18px;
text-decoration : none;
margin-left : 15px;
width : 180px;
}
.gray_back2 {
border : 1px solid black;
text-align : left;
padding-right : 5px;
padding-left : 5px;
font-size : 8pt;
background : #F5F5F5;
color : #000022;
font-family : verdana, ms sans serif;
height : 18px;
width : 124px;
text-decoration : none;
margin-left : 15px;
}

.gray_back4 {
border : 1px solid black;
text-align : center;
padding-right : 5px;
padding-left : 5px;
font-size : 8pt;
background : #F5F5F5;
color : #000022;
font-family : verdana, ms sans serif;
height : 18px;
width : 100px;
text-decoration : none;

}
.gray_back5 {
border : 1px solid black;
text-align : left;
padding : 0px;
margin:0px;
font-size : 8pt;
background : #F5F5F5;
color : #000022;
font-family : verdana, ms sans serif;
text-decoration : none;
}
.gray_back3 {
border : 1px solid black;
text-align : center;
padding-right : 0px;
padding-left : 5px;
font-size : 8pt;
background : #F5F5F5;
color : #000022;
font-family : verdana, ms sans serif;
height : 18px;
width : 124px;
text-decoration : none;
margin-left : 15px;

}
.gray_back6 {
border : 1px solid black;
text-align : left;
padding-right : 0px;
padding-left : 5px;
font-size : 8pt;
background : #F5F5F5;
color : #000022;
font-family : verdana, ms sans serif;
height : 18px;
width : 40px;
text-decoration : none;
margin-left : 5px;

}
.inputSubmit
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    BORDER-LEFT: 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #cccccc
 HEIGHT: 25px;
   }
.font1 {
font-family : verdana, sans-serif;
font-size : 10px;
font-weight: bolder;
color : #4F4F4F;
background-color : transparent;
vertical-align : middle;
}
.font2{
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
}

tr.produit_sousfamille{
background-color:#B0C0D0;
}
tr.produit_sousfamille1{
background-color:#FBCF52;
}

td.produit_sousfamille{
font-size:10px;
font-weight:bold;
color:#FFFFFF;
padding-left:25px;
padding-top:3px;
padding-bottom:3px;

}

a.prod1 {
font-family : verdana, sans-serif;
font-size : 10px;
font-weight: bolder;
color : #617F9B;
background-color : transparent;
text-decoration : none;
vertical-align : middle;
}
a.prod1:visited {
font-family : verdana, sans-serif;
font-size : 10px;
font-weight: bolder;
color : #617F9B;
background-color : transparent;
text-decoration : none;
vertical-align : middle;
}
a.prod1:hover {
font-family : verdana, sans-serif;
font-size : 10px;
font-weight: bolder;
color : #ff6600;
background-color : transparent;
vertical-align : middle;
text-decoration : underline overline;
}

a.barre_nav {
font-family : verdana, sans-serif;
font-size : 10px;
font-weight: bolder;
color : #ffffff;
background-color : transparent;
text-decoration : none;
/*vertical-align : middle; */
}
a.barre_nav:visited {
font-family : verdana, sans-serif;
font-size : 10px;
font-weight: bolder;
color : #ffffff;
background-color : transparent;
text-decoration : none;
/*vertical-align : middle; */
}
a.barre_nav:hover {
font-family : verdana, sans-serif;
font-size : 10px;
font-weight: bolder;
color : #ffffff;
background-color : transparent;
/*vertical-align : middle; */
text-decoration : underline;
}


td.prod1 {
font-family : verdana, sans-serif;
font-size : 10px;
font-weight: bolder;
color : #2E363E;
text-align : center;

vertical-align : middle;
}

td.prod2 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #ffffff;
text-align : center;
background : #c3ced9;
vertical-align : middle;
}

td.prod3 {
font-family : verdana, sans-serif;
font-size : 7px;
color : #ffffff;

background-image: url('/images/barrenav/filet_integration.gif');
vertical-align : middle;
}

td.prod4 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #4F4F4F;
vertical-align : middle;
}
td.prod5 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #ffffff;
text-align : left;
background : #c3ced9;
vertical-align : middle;
}
FONT.nav{
font-family : verdana, sans-serif;
font-size : 10px;
font-weight: bolder;
/*color : #617F9B; */
color : #FFFFFF;
vertical-align : middle;
}

td.fiche_prod1 {
font-family : verdana, sans-serif;
font-size : 10px;
FONT-WEIGHT: bold;
color : #ffffff;
text-align : left;
background : #7899BC;
vertical-align : middle;
}

td.fiche_prod2 {
font-family : verdana, sans-serif;
font-size : 9px;
color : #ffffff;
text-align : left;
background : #7899BC;
vertical-align : middle;
}
td.fiche_prod4 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #525252;
text-align : left;
background : #BCCCDD;
vertical-align : middle;
}

td.fp1 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #FFFFFF;
text-align : left;
background-color : #334C65;
height : 20px;
vertical-align : middle;
}
td.fp2 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #FFFFFF;
text-align : left;
background-color : #7899BB;
height : 20px;
vertical-align : middle;
}

td.fp3 {
font-family : verdana, sans-serif;
font-size : 12px;
color : #FFFFFF;
text-align : left;
font-weight: bolder;
background-color : #334C65;
height : 20px;
vertical-align : middle;
}
.spec_affiche   {
  font-family: Arial, Helvetica, sans-serif;
  color: #400040;
  font-weight: normal;
  font-size: 10;
}
.code_const   {
  font-family: Arial, Helvetica, sans-serif;
  color: #400040;
  font-weight: normal;
  font-size: 9;
}

a.prod6 {
font-family : verdana, sans-serif;
font-size : 10px;
color : #617F9B;
background-color : transparent;
text-decoration : none;
vertical-align : middle;
}
a.prod6:visited {
font-family : verdana, sans-serif;
font-size : 10px;
color : #617F9B;
background-color : transparent;
text-decoration : none;
vertical-align : middle;
}
a.prod6:hover {
font-family : verdana, sans-serif;
font-size : 10px;
color : #ff6600;
background-color : transparent;
vertical-align : middle;
text-decoration : underline overline;
}

.marque_semaine{
	font-family : verdana, sans-serif;
    	font-size:12px;
}

a:link.sondage{
	text-decoration: none;
	font-family : verdana, sans-serif;
  	color: #000000;
  	font-size : 10px;
}
a:visited.sondage{
	text-decoration: none;
	font-family : verdana, sans-serif;
  	color: #000000;
  	font-size : 10px;
}
a:hover.sondage{
	text-decoration: none;
	font-family : verdana, sans-serif;
  	color: #ff9900;
  	font-size : 10px;
}



/* dossier --------- */

a:link.lien_dossier{

	font-family : verdana, sans-serif;
  	color: #0000FF;
  	font-size : 11px;
}
a:visited.lien_dossier{

	font-family : verdana, sans-serif;
  	color: #0000FF;
  	font-size : 11px;
}
a:hover.lien_dossier{

	font-family : verdana, sans-serif;
  	color: #ff9900;
  	font-size : 11px;
}


table.dossier{
width:90%;
}

th.dossier{
font-family: Arial, Helvetica, 	sans-serif;
color : #61809F;
font-weight : bold;
}

tr.dossier{
width : 100%;
border : 1px solid #61809F;
padding-top:30px;
text-align:left;
}

/* categorie --------- */
table.categorie{
font-family: Arial, Helvetica, 	sans-serif;
width:100%;
}

td.categorie{
font-size : 12px;
margin-left:200px;
padding-left:20px;
}
td.categorie_titre{
padding-left:15px;
font-size : 12px;
}
td.categorie_msg{
font-size : 12px;
color : #ff0000;
vertical-align:middle;
}

th.categorie_colonne1{
width : 10%;
font-family: Arial, Helvetica, 	sans-serif;
text-align : left;
font-size : 12px;
padding-left:20px;
}

th.categorie_colonne_date{
width : 20%;
font-family: Arial, Helvetica, 	sans-serif;
text-align : left;
font-size : 12px;
padding-left:20px;
}

th.categorie_titre{
font-family: Arial, Helvetica, 	sans-serif;
width : 50%;
text-align : left;
font-size : 12px;
padding-left:15px;
}

tr.categorie{
border : 1px solid #61809F;
}
.en_rouge{
display:inline;
color : #ff0000;
}

/* LISTE DES CATEGORIES ET DOSSIERS */
table.liste_categorie_dossier{
width:100%;
}

tr.liste_categorie_dossier{
width:50%;
border-bottom-style:thin;
}

td.liste_categorie_dossier{
font-size : 12px;
font-weight:bold;
color:#61809F;
}

td.liste_categorie_dossier_trait{
background-color:#61809F;
height:2px;
}

td.liste_categorie_dossier_contenu{
padding-left:20px;
padding-top:5px;
}

/* VISUALISER DOSSIER */

table.visualiser_dossier{
width:93%;
margin:20px;
font-size:12px;
}

tr.sommaire{
font-size:30px;
}

td.cellule_image{
width:30%
}

td.titre_dossier{
padding-top:30px;
padding-left:30px;
font-size:20px;
}

p.titre_paragraphe{
font-size : 15px;
color:#000000;
padding:8px;
text-align:center;
font-weight:bold;
border-top:none;
border-style:outset;

border-color:#B0C0D0;
}
p.paragraphe{
text-indent:30px;
font-size : 12px;
color:#000000;
padding-top:20px;

text-align:justify;
}

table.photo_paragraphe{
width:90%;
margin:20px;
}

td.photo_paragraphe{
width="25%";
text-align:right;
}

td.precedent_suivant{
padding-top:20px;
text-align:right;
}

td.precedent{
padding-left:20px;
text-align:left;
width="50%";
}

td.suivant{
padding-right:20px;
text-align:right;
width="50%";
}

/* pour les liens de la d�signation produit --------- */

a.link.lien_sur_fond_blanc
{
color:red;
text-decoration:none;
font-weight:bold;
}

a.hover.lien_sur_fond_blanc
{
color:orange;
text-decoration:overline underline;
font-weight:bold;
}

a.visited.lien_sur_fond_blanc
{
color:purple;
text-decoration:underline;
font-weight:bold;
}

/* AFFICHAGE DU COMING SOON */

.cadre_comingsoon
{
	width:300px;
	height:295px;
/* ne fonctionne que sur Mozilla ... */
position:relative;
	overflow:hidden;
	font-family:arial;
	font-size:12px;
top:0px;
left:0px;
}
.cadre_fond_comingsoon
{
width:300px;
	height:290px;
/*	background-image:url(../cadre_cs/fond_cadre_comingsoon_300x290.png); */
	background-repeat:no-repeat;
	/* pour opera ... */
	position:relative;

	overflow:hidden;
	font-family:arial;
	font-size:12px;
top:0px;
left:0px;
}
.cadre_photo_comingsoon
{
	width:200px;
	height:150px;
	position:absolute;
	top:35px;
	left:15px;
	overflow:hidden;
/*	z-index:1; */
cursor:hand;vertical-align:middle;
}
.cadre_marque_comingsoon
{

	width:65px;
	height:50px;
	position:absolute;
	bottom:180px;
	right:15px;
	overflow:hidden;

	text-align:bottom;
/*	z-index:2; */
}

.cadre_prix_promo
{

	width:65px;
	height:50px;
	position:absolute;
	bottom:180px;
	right:15px;
	overflow:hidden;
	font-weight:bold;

	font-size:15px;
	text-align:center;
	text-align:bottom;
	color:red;
/*	z-index:2; */
}


.cadre_codearticle_comingsoon
{
	width:9Opx;
	height:50px;
	position:absolute;
	right:15px;
	font-weight:bold;
	font-size:12px;
	z-index:3;
	color:#1CA1B2;
}

.cadre_date_comingsoon
{

	width:9Opx;
	height:50px;
	position:absolute;
	bottom:110px;
	right:15px;
	overflow:hidden;
	font-weight:bold;
	color:#B93938;
	font-size:12px;

}






.cadre_rajout_panier
{
	width:45px;
	height:45px;
	position:absolute;
	top:125px;
	right:10px;
	overflow:hidden;
	font-size:10px;
	color:red;
	text-align:justify;
	font-weight:bold;



}


.cadre_designation_comingsoon
{

/*	width:260px; */
	height:15px;
	position:absolute;
	top:195px;
	left:15px;
	right:15px;
	overflow:hidden;
	font-weight:bold;
	color:#1CA1B2;

}
.cadre_designation_detail_comingsoon
{

	width:235px;
	height:45px;
	position:absolute;
	top:215px;
	right:15px;
	overflow:hidden;
	font-size:11px;
	color:#666666;
	text-align:justify;
}
.formate_entete_cmd
{
		padding-top:5;padding-bottom:0;
}
.formate_ligne_cmd
{
	border-bottom: 1px solid #ffffff; padding-top: 10;
}
.formate_ligne_cmd_2
{
	border-bottom: 1px solid #ffffff; padding-top: 10;
}

a.flo {
	color:black;
}

.livrele {
	position:relative;
	left:-5px;
	display:block;
	font-weight:bold;
	font-style:italic;
	width:0;
	height:0;
	font-size:10px;
}

.livrele span {
	position:relative;
	left:5px;
	top:-27px;
	font-size:8px;
	color:#fa5757;
}

.livrele img {
	position:relative;
	top:-10px;
	left:-55px;
}
